Update your Wii to 3.2E (not 3.3)

Discussion in 'Wii - Hacking' started by Sonikku, Jul 6, 2008.

Jul 6, 2008
  1. Sonikku
    OP

    Newcomer Sonikku Advanced Member

    Joined:
    Apr 2, 2007
    Messages:
    61
    Country:
    Netherlands
    I have a PAL Wii with Firmware 3.1E, and I want to update it to 3.2E, and not 3.3E.

    Is that still possible, now that nintendo has released 3.3?

    Or is there perhaps a way to play Super Smash Bros. Brawl (NTSC-U) on a 3.1E Wii
     
  2. Defiance

    Member Defiance oh my god.. it's full of trading cards...

    Joined:
    Oct 7, 2007
    Messages:
    1,504
    Location:
    Terminus
    Country:
    United States
    Just update to 3.3
     
  3. lvholanda

    Member lvholanda GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    140
    Location:
    Brazil
    Country:
    United States
    Use bushing semi fix brick disc for Pal region.
     
  4. Sonikku
    OP

    Newcomer Sonikku Advanced Member

    Joined:
    Apr 2, 2007
    Messages:
    61
    Country:
    Netherlands
    I forgot to say that I have a trucha signed copy (DVD5, inserted JAP voices)
     
  5. lvholanda

    Member lvholanda GBAtemp Regular

    Joined:
    Jan 31, 2008
    Messages:
    140
    Location:
    Brazil
    Country:
    United States
    Like i said, bushing semi fix brick disks, and the update of brawl is necessary to play the game fine.
     
  6. jos7960

    Member jos7960 GBAtemp Regular

    Joined:
    Jan 20, 2008
    Messages:
    177
    Country:
    Netherlands
    Find a game of your region with the update to 3.2E. Insert it and run the game, an update-notice will appear to update your wii to 3.2E.
     
  7. Sonikku
    OP

    Newcomer Sonikku Advanced Member

    Joined:
    Apr 2, 2007
    Messages:
    61
    Country:
    Netherlands
    Which game contains that update? I tried Mario Kart, but it contains 3.1E, not 3.2E.
     
  8. airpirate545

    Member airpirate545 GBAtemp Advanced Fan

    Joined:
    Sep 5, 2007
    Messages:
    757
    Country:
    United States
    what's wrong with 3.3?
     
  9. Sonikku
    OP

    Newcomer Sonikku Advanced Member

    Joined:
    Apr 2, 2007
    Messages:
    61
    Country:
    Netherlands
    It blocks Trucha Signed disks, as well as the twilight hack.

    I happen to have a trucha signed SSBB
     
  10. MCorbet

    Newcomer MCorbet Advanced Member

    Joined:
    Feb 1, 2008
    Messages:
    82
    Country:
    Netherlands
    Why not just update to 3.3 and load the truga signed disk with OS Gecko ?
     
  11. Sonikku
    OP

    Newcomer Sonikku Advanced Member

    Joined:
    Apr 2, 2007
    Messages:
    61
    Country:
    Netherlands
    I think that's the best option, but where do I download and how do I install it? Is there a guide for it or something?
     
  12. davhuit

    Member davhuit GBAtemp Advanced Fan

    Joined:
    Nov 23, 2005
    Messages:
    778
    Country:
    France
    Not anymore.

    A new twilight hack which works fine on 3.3 firmware got released a while ago.

    And the homebrew channel, as well as the channel versions of Wad Installer/Uninstaller don't prevent the 3.3 update and are always working fine after the update, so in any case (for the homebrew), it's okay.
     
  13. Sonikku
    OP

    Newcomer Sonikku Advanced Member

    Joined:
    Apr 2, 2007
    Messages:
    61
    Country:
    Netherlands
    Thnx, I will install the homebrew channel, then.
     
  14. Slimmmmmm

    Member Slimmmmmm GBAtemp MoNkEeE

    Joined:
    Nov 1, 2007
    Messages:
    1,687
    Location:
    the land of lol
    Country:
    United Kingdom
    A LOT of people are getting some facts wrong.

    Update 3.3 does not ONLY fook the (old) Zelda save and fix the trucha.

    It ALSO has new MIOs and other things bushing and co are yet to fully understand, imo don't update to 3.3 yet unless you really want the extra Mii features, if not why bother?

    As for trying to get to 3.2, I'm in the same boat, and yes tried the bushing .iso (pal) but same here the rars were bad in my case each time I downloaded it.

    No game has 3.2 on it, imo because it is crucial for some wiiware games to play, and to get them you must be online, so you could have just updated online, and of course nintendos new 3.3 only has good intentions [​IMG]

    If anyone has a working PAL semi brick feel free to add it in the download section ;-)
     
  15. alex

    Member alex GBAtemp Advanced Maniac

    Joined:
    Jul 1, 2008
    Messages:
    1,657
    Country:
    United States
    Yeah, I guess they don't, I wish I could downgrade. Damn Freeloaders are now blocked.

    What is the twilight hack? I saw it but I didn't get it all. Anyways, I sold TP for Brawl.
     
  16. jan777

    Member jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Joined:
    Jan 4, 2008
    Messages:
    2,829
    Country:
    Philippines
    best way:
    update from bushings disc (wad installer or iso, you decide)
    once updated check if you have 3.2
    then update fully from the disc(any region)
    no 3.3,no semi bricks,no bricks,

    already finished SSE within 2 nights of no sleep
    although i have a japanese wii and i have a us SSBB

    also SSBB doesnt have 3.2 , it has 3.1 also but with the dual layer update
    it doesnt really matter if your on 3.2, if you dont have the dual layer update, disc will phail



    try the mario kart one
     

Share This Page